Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1646 - cannot get rid of gmc-4.5.27-1
Summary: cannot get rid of gmc-4.5.27-1
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: gmc
Version: 1.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-03-21 05:14 UTC by sds
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-03-22 18:22:52 UTC


Attachments (Terms of Use)

Description sds 1999-03-21 05:14:03 UTC
no matter wat I do - close, destroy, delete, kill -9,
I cannot get rid of gmc: the five icons keep reappearing on
my desktop.
This reminds me of the famous Robin Hood/Friar Tuck story.
:-)

Comment 1 Michael Fulbright 1999-03-22 18:22:59 UTC
Under the Commands menu entry is an 'Exit' option to exit gmc
completely.


Note You need to log in before you can comment on or make changes to this bug.